
:root[data-sidebar=dark] {
    --vz-vertical-menu-bg: #C4D603;
    --vz-vertical-menu-border: #C4D603;
    --vz-vertical-menu-item-color: #444444;
    --vz-vertical-menu-item-bg: rgba(255, 255, 255, 0.15);
    --vz-vertical-menu-item-hover-color: #000000;
    --vz-vertical-menu-item-active-color: #000000;
    --vz-vertical-menu-item-active-bg: rgba(255, 255, 255, 0.15);
    --vz-vertical-menu-sub-item-color: #444444;
    --vz-vertical-menu-sub-item-hover-color: #000000;
    --vz-vertical-menu-sub-item-active-color: #000000;
    --vz-vertical-menu-title-color: #444444;
    --vz-twocolumn-menu-iconview-bg: #344044;
    --vz-vertical-menu-box-shadow: 0 2px 4px rgba(15, 34, 58, 0.12);
    --vz-vertical-menu-dropdown-box-shadow: 0 2px 4px rgba(15, 34, 58, 0.12)
}

[data-sidebar-image=img-footer] .sidebar-background {
    background-image: url(https://static.getprocurement.com/velzon/images/sidebar/bg-sidebar-footer.png);
    background-position: center bottom;
    background-repeat: no-repeat;
}

.sidebar-background {
    background-size: initial;
    opacity: .4;
}

.auth-bg-cover {
    background: linear-gradient(0deg,#f3f3f3 3%,#b7b7b7);
}

.auth-bg-cover>.bg-overlay {
    background-image: url(https://static.getprocurement.com/velzon/images/cover-pattern.png);
    /*background-position: bottom;
    background-repeat: repeat-x;
    background-size: initial;
    opacity: 1;
    background-color: transparent;*/
}
.auth-one-bg .bg-overlay {
    background: -webkit-gradient(linear,left top,right top,from(#d7d7d7),to(#858585));
    background: linear-gradient(to right,#7293a9,#004876);
    opacity: .8;
}

[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
.btn-success {
    --vz-btn-bg: #A6B504;
    --vz-btn-border-color: #A6B504;
    --vz-btn-hover-bg: #A6B504;
    --vz-btn-hover-border-color: #A6B504;
    --vz-btn-focus-shadow-rgb: #A6B504;
    --vz-btn-active-bg: #A6B504;
    --vz-btn-active-border-color: #A6B504;
}

.text-primary {
    color: #444444 !important;
}
.auth-one-bg {
    
    background-image: url(https://media.getprocurement.com/customers/login/3758_16_21_g.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    
}

#form-login button {
    background-color: #C4D603;
    color: #444444 !important;
    border-color: #C4D603;
}

#slider {
    border: 8px solid #FFFFFF00;
}

.explore-box {
    border-radius: 0px;
    box-shadow: 0px 15px 10px -10px #8b8b8b8c;
}
.explore-box .card-body {
    padding: 0;
}

.explore-box .explore-img {
    height: auto;
}

.explore-box .bottom-separator {
    border-bottom: 6px solid #FFFFFF;
}


/* FEATURED PRODUCTS */

.featured-product-link {
    color: #000000;
}

.featured-products .product-column {
    background-color: #ffffff;
    padding: 20px;
    box-shadow: 0px 5px 10px -2px rgba(0, 0, 0, 0.15);
    /*margin-bottom: 30px;*/
    height:100%;
    border-left: 1px solid #dddddd;
}

.featured-products .product-column:first-child {
    border-left: none; /* Rimuove il bordo a sinistra della prima colonna */
}

.featured-products .image-container {
    text-align: center;
}

.featured-products .centered-image {
    max-width: 215px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.category-box-link {
    color: #000000;
}

/*.category-image {
    max-width: 225px;
}*/
.category-title {
    background-color: #C4D603;
}
.category-name-title {
    color: #444444;
}


/*`Store Header`*/
#page-topbar {
    background-color: #C4D603;
    border-bottom: 1px solid #C4D603 !important;
}

#page-topbar .topbar-user {
    background-color: #C4D603;
}

/* Store Background */


/* ADD TO CART */

.add-to-cart-button {
    background-color: #C4D603 !important;
    color: #000000 !important;
    border-color: #C4D603 !important;
}
   

.add-to-cart-border {
    border: 3px solid #C4D603;
}

.btn-topbar.cart-link {
    color: #444444;
}

.btn-topbar.cart-link:hover {
    background-color: #C4D603;
}

/* Footer */
.footer {
    /*height: 200px;*/
    background-color: #C4D603;
    color: #444444;
}

.page-content {
    margin-bottom: 185px !important;
}

.footer img {
    margin-left: -12px;
    margin-bottom: 5px;
}


.category-list {
    list-style-type: none;
}

.category-list  a {
    color: #444444;
}


.app-search .form-control {
    background-color: #EEF69B !important;
}


/* store */
.store-show-product-background-color {
    background-color: #C4D603;
}
.store-show-product-text-color {
    color: #000000
}